# List Invoices/Credit Notes To Sync

Endpoint: GET /v1/accounting/sync-tasks
Version: 1.2.0
Security: oAuth2ClientCredentials

## Query parameters:

  - `billing_entity_code` (any)
    Billing entity code to filter tasks, useful if multiple billing entities are linked to the same integration

## Response 200 fields (application/json):

  - `tasks` (array, required)

  - `tasks.id` (string, required)

  - `tasks.invoice_id` (any)

  - `tasks.task_type` (string, required)
    Enum: "POST_INVOICE", "POST_INVOICE_PURCHASE", "POST_CREDIT_NOTE", "POST_CREDIT_NOTE_PURCHASE", "PAID_INVOICE", "PAID_INVOICE_PURCHASE", "REFUNDED_CREDIT_NOTE", "REFUNDED_CREDIT_NOTE_PURCHASE", "DISPATCH"

  - `tasks.status` (string, required)
    Enum: "TODO", "COMPLETED", "FAILED", "WAITING"

## Response 422 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)


## Response 400 fields

## Response 401 fields

## Response 403 fields

## Response 429 fields

## Response 500 fields

## Response 503 fields
